{
    "variants": {
        "facing=south": { "model": "red_glazed_terracotta" },
        "facing=west": { "model": "red_glazed_terracotta_2"},
        "facing=north": { "model": "red_glazed_terracotta_3"},
        "facing=east": { "model": "red_glazed_terracotta_4"}
    }
}
